export const REGISTER = 'REGISTER';
export const AUTHENTICATE = 'AUTHENTICATE';
export const UNAUTHENTICATE = 'UNAUTHENTICATE';
export const LOADING = 'LOADING';
export const STOPLOADING = 'STOPLOADING';
export const USER = 'USER';
export const GAMELIST = 'GAMELIST';
export const SET_USER = 'SET_USER';
export const CAT_STR = 'CAT_STR';
export const CAT_ADV = 'CAT_ADV';
